Subject: [sacm] IETF 96 Agenda (In case you haven't looked)

From: Adam Montville <[email-masked]>
Date: Sat, 16 Jul 2016 18:36:34 +0200

Typically, I would have sent a note to the list pointing out that I had uploaded our agenda for this week here: https://www.ietf.org/proceedings/96/agenda/agenda-96-sacm.  Unfortunately, I did not—hopefully, many of you thought to look for the agenda on your own and found it.  In case you don’t want to hit that link:

1. Logistics, note takers - charis - 5 minutes
2. WG status - chairs - 10 minutes
3. Software Identification Draft Open Issues - Charles/Gunnar - 60 minutes
4. Information Model Open Issues - Danny - 20 minutes
5. Endpoint Information Data Format - Danny - 20 minutes
6. Terminology draft update - Henk - 20 minutes
7. Work plan for the week - chairs/all - 15 minutes

Please send your materials to the chairs as soon as you can—preferably by tomorrow evening so they can be uploaded in advance of Monday’s session.

Kind regards,

Adam